{
  "Version": 1,
  "Hash": "XJcCqVBVvMhvu//UcHCszNeUP53cS/A6TuaaLuz7jgM=",
  "Source": "BibliotecaDigitalApi",
  "BasePath": "_content/BibliotecaDigitalApi",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [],
  "Assets": [],
  "Endpoints": []
}